## omlib-modelica-energystorages-3.2.1 3.2.1-20150806

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica_EnergyStorages 3.2.1.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
