## omlib-modelica-energystorages-3.2.1 3.2.1-20150806-142323~git~master

=== debian/changelog ===
omlib-modelica-energystorages-3.2.1 (3.2.1-20150806-142323~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 06 Aug 2015 19:05:15 +0200
