## omlib-modelica-energystorages-3.2.1 20131009-113139~git~master

=== debian/changelog ===
omlib-modelica-energystorages-3.2.1 (20131009-113139~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 30 Jun 2014 19:04:51 +0200
