=== debian/control ===
Source: omlib-modelica-energystorages-3.2.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-energystorages-3.2.1
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: Modelica_EnergyStorages 3.2.1 is a Modelica library
 Modelica_EnergyStorages 3.2.1 is a Modelica library
